This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 871609 - [abrt] gedit-3.4.2-1.fc17: type_get_qdata_L: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: type_get_qdata_L: Process /usr/bin/gedit was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:96dd48b99ba849213bf2ead0db1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 16:46 EDT by Karim Moussa
Modified: 2013-08-01 06:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.84 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: environ (1.65 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: backtrace (30.91 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: smolt_data (2.98 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: xsession_errors (19.17 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: maps (84.76 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: dso_list (18.62 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: var_log_messages (857 bytes, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: open_fds (1.16 KB, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2012-10-30 16:46 EDT, Karim Moussa
no flags Details

  None (edit)
Description Karim Moussa 2012-10-30 16:46:28 EDT
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        gedit
crash_function: type_get_qdata_L
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 type_get_qdata_L at gtype.c:3637
: #1 g_type_get_qdata at gtype.c:3677
: #2 pygobject_lookup_class at pygobject.c:874
: #4 pygobject_new_full at pygobject.c:927
: #5 _pygi_marshal_to_py_interface_object at pygi-marshal-to-py.c:795
: #6 _invoke_marshal_out_args at pygi-invoke.c:521
: #7 _wrap_g_callable_info_invoke at pygi-invoke.c:638
: #8 ext_do_call at /usr/src/debug/Python-2.7.3/Python/ceval.c:4408
: #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2779
: #10 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
Comment 1 Karim Moussa 2012-10-30 16:46:31 EDT
Created attachment 635781 [details]
File: core_backtrace
Comment 2 Karim Moussa 2012-10-30 16:46:33 EDT
Created attachment 635782 [details]
File: environ
Comment 3 Karim Moussa 2012-10-30 16:46:35 EDT
Created attachment 635783 [details]
File: limits
Comment 4 Karim Moussa 2012-10-30 16:46:38 EDT
Created attachment 635784 [details]
File: backtrace
Comment 5 Karim Moussa 2012-10-30 16:46:40 EDT
Created attachment 635785 [details]
File: smolt_data
Comment 6 Karim Moussa 2012-10-30 16:46:43 EDT
Created attachment 635786 [details]
File: cgroup
Comment 7 Karim Moussa 2012-10-30 16:46:46 EDT
Created attachment 635787 [details]
File: xsession_errors
Comment 8 Karim Moussa 2012-10-30 16:46:48 EDT
Created attachment 635788 [details]
File: maps
Comment 9 Karim Moussa 2012-10-30 16:46:50 EDT
Created attachment 635789 [details]
File: dso_list
Comment 10 Karim Moussa 2012-10-30 16:46:52 EDT
Created attachment 635790 [details]
File: build_ids
Comment 11 Karim Moussa 2012-10-30 16:46:55 EDT
Created attachment 635791 [details]
File: var_log_messages
Comment 12 Karim Moussa 2012-10-30 16:46:56 EDT
Created attachment 635792 [details]
File: open_fds
Comment 13 Karim Moussa 2012-10-30 16:46:58 EDT
Created attachment 635793 [details]
File: proc_pid_status
Comment 14 Fedora End Of Life 2013-07-03 23:13:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 06:31:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.